<form>
    <div>
        <div class="flex-group-center">
            <p>{{ localize 'OD6S.ADVANCE'}} {{localize label}}</b></p>
        </div>

        <div class="grid grid-2col">
            <div class="flex-group-center">
                <b>{{localize "OD6S.DICE"}}</b>
            </div>
            <div class="flex-group-center">
                <b>{{localize "OD6S.PIPS"}}</b>
            </div>
            {{#if (eq freeadvance true) }}
            <div class="flex-group-center advancedice" data-dice="{{diceFromScore score}}">
                <input type="number" id="dice" min=0 max=999 name="dice"  onfocus="this.value=''"
                       data-dtype="Number" placeholder="{{diceFromScore score}}" value="{{diceFromScore score}}">
            </div>
            <div class="flex-group-center advancepips" data-pips="{{pipsFromScore score}}">
                <input type="number" max=2 id="pips" min=0 name="pips"  onfocus="this.value=''"
                       data-dtype="Number" placeholder="{{pipsFromScore score}}" value="{{pipsFromScore score}}">
            </div>
            {{else}}
                <div class="flex-group-center">
                    <input type="number" data-dtype="Number" onfocus="this.value=''"
                           max="99" id="dice" name="dice" placeholder="{{diceFromScore score}}" readonly>
                </div>
                <div class="flex-group-center">
                    <input type="number" data-dtype="Number" onfocus="this.value=''"
                           max="99" id="pips" name="pips" placeholder="{{pipsFromScore score}}" readonly>
                </div>
            {{/if}}
            <div class="flex-group-center advanceup" data-pipsup="{{pipsFromScore score}}">
                <i class="fas fa-plus-square"></i>
            </div>
            <div class="flex-group-center advancedown" data-pipsdown="{{pipsFromScore score}}">
                <i class="fas fa-minus-square"></i>
            </div>
            <div class="grid grid-2col">
                <div class="flexrow flex-group-center freeadvancecheckbox" data-freeadvance="{{freeadvance}}">
                    <label for="freeadvance">{{localize 'OD6S.FREE_ADVANCE'}}?</label>
                    <input type="checkbox" id="freeadvance" name="freeadvance"  onfocus="this.value=''"
                           data-dtype="Boolean"
                        {{#if (eq freeadvance true)}} checked{{/if}}>
                </div>
                <div class="flexrow flex-group-center" data-cpcost="{{cpcost}}">
                    <p style="color:{{ cpcostcolor }};">CP Cost: {{cpcost}}</p>
                </div>
            </div>
        </div>
    </div>
</form>